﻿@model Leobit.TimeTracking.WEB.Models.UserTimeReport

@{
    <!DOCTYPE HTML>
    <html>

    <head>
        <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
        <style>
            .content {
                max-width: 620px;
                background-color: #EBEBEB;
                padding: 20px;
            }

            .table-containter {
                font-family: 'Raleway', sans-serif;
                padding: 20px;
                background-color: white;
            }

            table {
                font-family: 'Raleway', sans-serif;
                border-collapse: collapse;
                width: 100%;
            }

            td,
            th {
                font-family: 'Raleway', sans-serif;
                color: #636363;
                border: 3px solid #EBEBEB;
                text-align: left;
                padding: 8px;
            }
        </style>
    </head>

    <body>
        <center>
            <div class="content">
                <div class="table-containter">
                    <table>
                        <tr>
                            <td>Account</td>
                            <td>@Model.Account.Name</td>
                        </tr>
                        <tr>
                            <td>Project</td>
                            <td>@Model.Project.Name</td>
                        </tr>
                        <tr>
                            <td>Reporting Date</td>
                            <td>@Model.ReportingDate.ToString("MM/dd/yyyy")</td>
                        </tr>
                        <tr>
                            <td>Internal Hours</td>
                            <td>@Model.InternalHours</td>
                        </tr>
                        <tr>
                            <td>External Hours</td>
                            <td>@Model.ExternalHours</td>
                        </tr>
                        <tr>
                            <td>Is Overhead</td>
                            <td>@(Model.IsOverhead ? "Yes" : "No")</td>
                        </tr>
                        <tr>
                            <td>Work Description</td>
                            <td>@Model.WorkDescription</td>
                        </tr>
                    </table>
                </div>
            </div>
        </center>
    </body>

</html>
}
